Support » Plugin: BackUpWordPress » Upgrade to v 2.0.5 Error's

  • Resolved sholly2

    (@sholly2)


    On upgrading this error was displayed:

    Warning: Invalid argument supplied for foreach() in /home/*mysite*/public_html/wp-content/plugins/backupwordpress/functions/core.php on line 38

    On deactivate/reactivate this error was displayed:

    The plugin generated 179 characters of unexpected output during activation. If you notice “headers already sent” messages, problems with syndication feeds or other issues, try deactivating or removing this plugin.

    http://wordpress.org/extend/plugins/backupwordpress/

Viewing 3 replies - 1 through 3 (of 3 total)
  • I get same error. version 2.0.3 was working great, with version 2.0.5 again the warnings and errors are back.
    I get the warning Warning: Invalid argument supplied for foreach() in /home/ssiddiqi/public_html/wp-content/plugins/backupwordpress/functions/core.php on line 38

    Same error here.

    Plugin Author Tom Willmot

    (@willmot)

    Human Made

    Sorry about that 🙁

    Fixed in 2.0.6

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Upgrade to v 2.0.5 Error's’ is closed to new replies.